@10000 = ~Мяу! О, что тут у нас?~
@10001 = ~Мяу! Какой обычный парень!~
@10002 = ~Мяу! Уфф, что это на моей лапе...?~
@10003 = ~Предлагаю услуги по сопровождению. Не интересуетесь?~
@10004 = ~Ищу каких-нибудь наемников!~
@10005 = ~Вы работу, случаем, не ищете?~
@10006 = ~Вам не избавиться от прошлого
Чтобы изготовить противоядие и вылечить корову Дреппина, сперва мне нужно раздобыть цветы беладонны в Променаде и принести их "коровьему лекарю" в Трущобы.~
@10007 = ~Вам не избавиться от прошлого
Наконец-то у меня есть противоядие! Теперь мне нужно отдать его Дреппину для его Несси. Направляемся в Южную Окраину.~
@10008 = ~Специи и золото
Рибальд попросил меня доставить немного специй в гостиницу "Под Стеной", расположенную где-то в Южной Окраине.~
@10009 = ~Специи и золото
Сумка со специями, которую Рибальд давал мне, доставлена хозяину гостиницы "Под Стеной". Мне нужно вернуться к Рибальду и сказать ему, что работа выполнена.~
@10010 = ~Специи и золото
Сумка со специями, которую Рибальд давал мне, доставлена хозяину гостиницы "Под Стеной". Рибальд отблагодарил меня за помощь золотишком и камнем иоун.~
@10011 = ~Похороненная любовь
Мне повстречался вампир с трагической историей. Он был превращен в вампира, пока ожидал свою возлюбленную, Лидию. Он попросил меня сходить к ней и сказать, что теперь у него другая девушка, так как он хочет, чтобы она была счастлива без него. Вампир полагает, что Лидию можно найти в Южной Окраине.~
@10012 = ~Похороненная любовь
Мне удалось найти Лидию, и решиться рассказать ей правду. После нашего разговора она отправилась искать своего возлюбленного.~
@10013 = ~Похороненная любовь
Мне удалось найти Лидию, и рассказать ей ту ложь, о которой просил меня Кринн. После нашего разговора она ушла.~
@10014 = ~Похороненная любовь
Мне удалось помочь Кринну, страдающему вампиру, решить его проблему. Надеюсь, теперь он будет способен обрести покой.~
@10015 = ~Давайте путешествовать!
Нас нанял мужчина, чтобы мы сопроводили его до его дома от Южной Окраины до Трейдмита. Мне нужно будет поговорить с ним, как только мы будем готовы выдвинуться.~
@10016 = ~Давайте путешествовать!
Мы сопроводили путешественника от Южной Окраины до Трейдмита. Похоже, он счастлив вернуться домой в целости и сохранности.~
@10017 = ~Сломанный дом~
@10018 = ~Храм Хелма~
@10019 = ~Гостиница "Под Стеной"~
@10020 = ~Выход из района~
@10021 = ~Лавка~
@10022 = ~Краснодеревщик~
@10023 = ~Палатка Арканиста~
@10024 = ~Паразит Южной Окраины
Мы встретили Майро - полурослика-библиотекаря. Он попросил нас найти паразита, который может маскироваться под книги или другие подобные формы текста. Как говорит Майро, он должен быть где-то в пределах района. Нам нужно торопиться, пока не стало совсем поздно.~
@10025 = ~Паразит Южной Окраины
Мы нашли то, что как мы думаем, является паразитом, найти которого нас попросил Майро. К сожалению, существо нашло способ, как разделить себя на несколько частей. Мне нужно найти три других части паразита, маскирующиеся под какие-то формы текста.~
@10026 = ~Паразит Южной Окраины
Нам удалось найти другие части паразита. Теперь нам нужен кусок особой древесины, чтобы сделать ящик, пригодный для того, чтобы удерживать силы паразита. Когда мы будем готовы, Майро телепортирует нас в то место, где можно найти эту особую древесину.~
@10027 = ~Паразит Южной Окраины
Нас попросили отнести древесину местному краснодеревщику, чтобы он смог сконструировать специальный ящик, пригодный для удержания паразита.~
@10028 = ~Паразит Южной Окраины
У Майро есть все части паразита, а теперь у него есть еще и магический ящик. Теперь нам нужно обратить это создание в его истинную форму. Пока Майро будет удерживать части сил создания запертыми внутри ящика, нам нужно будет сразиться с ослабленным паразитом. Это должно решить проблему раз и навсегда.~
@10029 = ~Паразит Южной Окраины
Вместе с Майро нам удалось одолеть паразита, скрывавшегося в Южной Окраине. Он больше не будет влиять на людей.~
@10030 = ~Нейл с Южной Окраины
Мне повстречался мужчина по имени Нейл. Он попросил меня приносить ему все виды дневников или уникальных книг, которые мне попадутся во время странствий. Если они не будут мне нужны, он готов будет позаботится о них.~
@10031 = ~Серьезная проблема Берри
Мне повстречался мужчина, который пытался изучить, как читать заклинание "Ягоды". Он спросил, не мог бы кто-то из моей группы прочитать заклинание, стоя рядом с ним, так чтобы он мог все посмотреть и запомнить.~
@10032 = ~Серьезная проблема Берри
Мы помогли пекарю с Южной Окраины изучить, как читать заклинание "Ягоды".~
@10033 = ~Несладкая судьба Амаретто
Мы выяснили, почему Амаретто, куртизанка с Южной Окраины, решила заниматься столь предосудительной деятельностью. Мы дали ей немного денег и убедили ее поменять образ жизни. Надеемся, ей это удастся.~
@10034 = ~Разговорчивый Мистер Кот
Сегодня в Южной Окраине нам повстречался Мистер Кот. Он хочет дать нам что-то, что он нашел, если мы принесем ему рыбные кости.~
@10035 = ~Разговорчивый Мистер Кот
Мы принесли какие-то рыбные кости Мистеру Коту - удивительному питомцу, которое нам повстречалось в Южной Окраине. Взамен мы получили дневник какого-то мертвого парня.~
@10036 = ~В поисках платья
Мы встретили мужчину рядом с храмом Южной Окраины. Он рассказал, что ему нужно платье для его дочери. Может быть, нам попадется торговец, у которого оно есть?~
@10037 = ~В поисках платья
Мы согласились доставить коробку в район Променада Вокин в обмен на платье.~
@10038 = ~В поисках платья
После некоторых сложностей мы наконец-то нашли платье и отдали его мужчине с Южной Окраины.~
@10039 = ~Гурклу
Гнолл по имени Гурклу встретился нам в Южной Окраине. Он попросил нас найти способ починить свое замечательное оружие.~
@10040 = ~Гурклу
Мы вернули Гурклу его починенное оружие. Взамен он дал нам амулет.~
@10041 = ~Воплощение отчаяния
Священница из храма Хелма посоветовала посетить жреца Огмы в районе Доков. Ему может быть по силам очистить Идола Козаха.~
@10042 = ~Воплощение отчаяния
Мы встретили мужчину - исследователя, который потерял свою коллекцию. Он в полном отчаянии и депрессии. Возможно, есть способ помочь ему?~
@10043 = ~Воплощение отчаяния
Мы получили статуэтку, которую можно отдать исследователю, НО... мы должны убедиться, что она не проклята. Нам нужно попросить помочь с этим в храме Окраины.~
@10044 = ~Воплощение отчаяния
Мы отдали очищенный от проклятия идол Козаха исследователю. Это очень приободрило его. Возможно, теперь его жизнь вновь обретет смысл.~
@10045 = ~Вам не избавиться от прошлого
Хоть это и более чем странно, мы встретили в Южной Окраине Дреппина. И да, он попросил нас найти противоядие для своей коровы - Несси. Нам нужно найти человека в северной или западной части Трущоб, который может знать, как вылечить корову Дреппина.~
@10046 = ~Вам не избавиться от прошлого
Мы помогли Дреппину вылечить свою корову. Что ж, было весьма неожиданным встретить их в Южной Окраине. Вот уж в самом деле - от прошлого избавиться сложно.~
@10047 = ~Дабарук
Мы встретили девочку со странной книгой. Если мы хотим получить ее, нам нужно дать ей хорошую игрушку взамен.~
@10048 = ~Дабарук
Мы отдали девочке деревянный меч, а она нам отдала за него книгу. Вполне честный обмен, не так ли?~
@10049 = ~Безумный бард
Нам повстречался безумный бард. После того, как мы помешали ему убить нас, мы нашли своеобразный сценарий, который принадлежал ему.~
@10050 = ~(У вас есть что, зачем вы пришли сюда - теперь вы можете возвращаться в Южную Окраину)~

@10060 = ~Кажется, мы одни. Приготовьтесь.~ [L#ndmail]
@10061 = ~Как только я призову нашего врага, я скроюсь с энергией паразита, заключенной в ящике. Вернусь я уже тогда, когда физическая форма существа будет уничтожена.~ [L#ndmaim]
@10062 = ~Сейчас или никогда...~ [L#ndmain]
@10063 = ~Товар у тебя? Ха, отлично!~
@10064 = ~Мне жаль, приятель. Но ты играл свою роль очень хорошо! Босс сказал, что теперь тебе нужно вернуться к палатке.~ ~Мне жаль, подруга. Но ты играла свою роль очень хорошо! Босс сказал, что теперь тебе нужно вернуться к палатке.~
@10065 = ~Путешествие может занять некоторое время.~
@10066 = ~Что-то пошло не так! Остановите их! Пожалуйста!~
@10067 = ~Я скрылся! Пожалуйста, прикончи его!~
@10068 = ~Вперед!~
@10069 = ~Э, только не это...~
@10070 = ~Я скроюсь снова.~
@10071 = ~Теперь это не должно занять много времени.~
@10072 = ~Предлагаю услуги по сопровождению. Не интересуетесь?~
@10073 = ~Ищу каких-нибудь наемников!~
@10074 = ~Вы работу, случаем, не ищете?~